Event Pictures
Retrieves event pictures and rudimentary information about them.
Retrieves a single event picture and rudimentary information about it.
Deletes a single event picture.
GET https://api.bundeling.com/V2/event_pictures| Name | Description | Endpoint |
|---|---|---|
user | Retrieves information about the user who posted the picture | Users |
user.user_notes | Retrieves a collection of user notes of the logged in user about listed user | UserNotes |
user.user_connections | Retrieves list of connections user has by sending invite | UserConnections |
user.user_connections2 | Retrieves list of connections user has by receiving invite | UserConnections |
user.customer | Retrieves information about the customer (company) that is bound to the user | Customers |
{
"data": [
{
"uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
"identifier": "eeb763c41c054dcc8f6d9362f24ee9b2",
"event_uuid": "8e09c4749b234633a7319148aac8cb81",
"user_uuid": "8e09c4749b234633a7319148aac8cb81",
"height": "1098",
"width": "1920",
"creationdate": "2026-04-03T00:00:00+0200",
"lastupdate": "2026-04-03T00:00:00+0200"
}
],
"pagination": {
"total": 1,
"per_page": 100,
"current_page": 1,
"total_pages": 1
}
}